Package python-h5py 3.7.0-1 (x86_64) already flagged

python-h5py has already been flagged out-of-date.

You can return to the package details page for python-h5py.